Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 11:29:04 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">My problem is that the delegate connection refused to say that I got a demand location outside the service note that the location of the house is very smooth and other shipping companies reached<div dir="auto"><br></div>
<div dir="auto">And the courier returned my order to Muscat<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">The order number is 1670409149<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">I raise the complaint to find a solution because we always want to order from your sites<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأربعاء، ٢٥ مايو ٢٠٢٢ ٣:١٩ م Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4380136</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4380136<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Alsareti : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="rtl">​​مرحبا رزان،<br><br>شكرًا لك على تواصلك معنا ومنحنا الفرصة لخدمتك.<br><br>نعتذر بصدق عن أي إزعاج,</div>
<div dir="rtl">​<br>
</div>
<div dir="rtl">نود من حضرتك برقم  الطلب لنتمكن من مساعدت بشكل اكبر .<br><br><br>شكرا لتعاونكم ونقدر تفهمكم معنا.<br> <br>لا تتردد في التواصل معنا في حال وجود أي إستفسارات.<br> <br>أصدقائك<br>فريق الدعم<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4380136